<?php
	include("conexion.php");
		

$fecha_libro=$_POST['fecha_libro'];
$id=$_POST['id'];
$documento_libro=$_POST['documento_libro'];
$concepto_libro=$_POST['concepto_libro'];
$tercero_libro=$_POST['tercero_libro'];
$detalle_libro=$_POST['detalle_libro'];
$medio_pago_libro=$_POST['medio_pago_libro'];


$entrada_libro=str_replace(".", "", $_POST['entrada_libro']);
$salida_libro=str_replace(".", "", $_POST['salida_libro']);

//mysql_select_db("u447844887_sie") or die ("No se puede conectar con la base de datos");

/*$directorio = '../archivos-empresa/'.$nit.'/'; 

if (!file_exists($directorio)) {
    mkdir($directorio, 0777, true);
}

*/

	$query="UPDATE `libro_diario` SET `fecha_libro`='$fecha_libro',`documento_libro`='$documento_libro',`concepto_libro`='$concepto_libro',`tercero_libro`='$tercero_libro',`detalle_libro`='$detalle_libro',`medio_pago_libro`='$medio_pago_libro',`entrada_libro`='$entrada_libro',`salida_libro`='$salida_libro' WHERE `id_libro`='$id'";
    $resultado=$conexion->query($query);



	if ($resultado){
		header("Location: libro.php");
	}
	else{
		echo "Insercion Exitosa";	
	}




?>